@media only screen and (min-width:981px) {
    .btn-principal {
        display: none!important
    }
}

@media only screen and (max-width:980px) {
    .seccion-menu .et_pb_menu__wrap {
        justify-content: flex-end
    }
}

.et_mobile_menu {
    margin-top: 10px;
    width: 200%;
    margin-left: -100%
}

.mobile_nav.opened .mobile_menu_bar:before {
    content: '\2630'
}

body #page-container .btn-principal {
    margin: 14px 10px 10px 10px
}

body #page-container .btn-principal a {
    color: #ffffff!important;
    border-color: #99004c!important;
    background: #99004c!important;
    border-radius: 0px;
    letter-spacing: 1px;
    text-transform: uppercase!important;
    padding: 12px 25px 10px 25px
}

.et-l--header>.et_builder_inner_content>.et_pb_section {
    background-color: rgba(0, 0, 0, 0)
}

.et_pb_section_0_tb_header.et_pb_section {
    padding-top: 0px;
    padding-bottom: 0px
}

.et_pb_section_0_tb_header {
    z-index: 9999;
    position: static!important;
    top: 0px;
    right: auto;
    bottom: auto;
    left: 0px
}

.et_pb_row_0_tb_header {
    background-color: #FFFFFF;
    box-shadow: 0px 12px 18px -6px rgba(0, 0, 0, 0);
    transition: padding 300ms ease 0ms, box-shadow 300ms ease 0ms, background-color 300ms ease 0ms, background-image 300ms ease 0ms;
    display: flex;
    align-items: center;
    justify-content: center
}

.et_pb_row_0_tb_header.et_pb_row {
    padding-top: 15px!important;
    padding-right: 40px!important;
    padding-bottom: 15px!important;
    padding-left: 40px!important;
    padding-top: 15px;
    padding-right: 40px;
    padding-bottom: 15px;
    padding-left: 40px
}

.et_pb_row_0_tb_header, body #page-container .et-db #et-boc .et-l .et_pb_row_0_tb_header.et_pb_row, body.et_pb_pagebuilder_layout.single #page-container #et-boc .et-l .et_pb_row_0_tb_header.et_pb_row, body.et_pb_pagebuilder_layout.single.et_full_width_page #page-container #et-boc .et-l .et_pb_row_0_tb_header.et_pb_row {
    width: 100%;
    max-width: 100%
}

.et_pb_sticky .et_pb_image_0_tb_header {
    width: 40%
}

.et_pb_image_0_tb_header {
    transition: width 300ms ease 0ms;
    text-align: left;
    margin-left: 0
}

.et_pb_menu_0_tb_header.et_pb_menu ul li a {
    font-family: 'Rubik',sans-serif;
    font-weight: 600;
    font-size: 16px;
    color: #000000!important
}

.et_pb_sticky .et_pb_menu_0_tb_header.et_pb_menu ul li:hover>a, .et_pb_menu_0_tb_header.et_pb_menu ul li:hover>a, .et_pb_menu_0_tb_header.et_pb_menu .et_mobile_menu a:hover, .et_pb_menu_0_tb_header.et_pb_menu .nav li ul.sub-menu a:hover {
    color: #005dcc!important
}

.et_pb_sticky .et_pb_menu_0_tb_header.et_pb_menu ul li a {
    font-size: 15px;
    color: #005dcc!important
}

.et_pb_menu_0_tb_header.et_pb_menu ul li a, .et_pb_menu_0_tb_header.et_pb_menu ul li.current-menu-item a, .et_pb_menu_0_tb_header.et_pb_menu .nav li ul a {
    transition: color 300ms ease 0ms, font-size 300ms ease 0ms
}

.et_pb_menu_0_tb_header.et_pb_menu ul li.current-menu-item a, .et_pb_menu_0_tb_header.et_pb_menu .nav li ul.sub-menu li.current-menu-item a {
    color: #000000!important
}

.et_pb_menu_0_tb_header.et_pb_menu ul li.current-menu-item a:hover, .et_pb_sticky .et_pb_menu_0_tb_header.et_pb_menu ul li.current-menu-item a {
    color: #005ddc!important
}

.et_pb_menu_0_tb_header.et_pb_menu .nav li ul {
    background-color: #ffffff!important;
    border-color: #09035f
}

.et_pb_menu_0_tb_header.et_pb_menu .et_mobile_menu {
    border-color: #09035f
}

.et_pb_menu_0_tb_header.et_pb_menu .et_mobile_menu a, .et_pb_menu_0_tb_header.et_pb_menu .nav li ul.sub-menu a {
    color: #000000!important
}

.et_pb_menu_0_tb_header.et_pb_menu .et_mobile_menu, .et_pb_menu_0_tb_header.et_pb_menu .et_mobile_menu ul {
    background-color: #ffffff!important
}

.et_pb_menu_0_tb_header.et_pb_menu nav>ul>li>a:hover, .et_pb_menu_0_tb_header.et_pb_menu nav>ul>li li a:hover {
    opacity: 1;
    color: #005dcc;
}

.et_pb_menu_0_tb_header .et_pb_menu_inner_container>.et_pb_menu__logo-wrap .et_pb_menu__logo, .et_pb_menu_0_tb_header .et_pb_menu__logo-slot {
    width: auto;
    max-width: 100%
}

.et_pb_menu_0_tb_header .et_pb_menu_inner_container>.et_pb_menu__logo-wrap .et_pb_menu__logo img, .et_pb_menu_0_tb_header .et_pb_menu__logo-slot .et_pb_menu__logo-wrap img {
    height: auto;
    max-height: none
}

.et_pb_menu_0_tb_header .mobile_nav .mobile_menu_bar:before {
    color: #1e0000
}

.et_pb_menu_0_tb_header .et_pb_menu__icon.et_pb_menu__search-button, .et_pb_menu_0_tb_header .et_pb_menu__icon.et_pb_menu__close-search-button {
    font-size: 20px;
    color: #000000
}

.et_pb_menu_0_tb_header .et_pb_menu__icon.et_pb_menu__cart-button {
    color: #000000
}

.et_pb_button_0_tb_header_wrapper .et_pb_button_0_tb_header, .et_pb_button_0_tb_header_wrapper .et_pb_button_0_tb_header:hover {
    padding-top: 12px!important;
    padding-right: 30px!important;
    padding-bottom: 12px!important;
    padding-left: 30px!important
}

body #page-container .et_pb_section .et_pb_button_0_tb_header {
    color: #ffffff!important;
    border-radius: 60px;
    letter-spacing: 2px;
    font-size: 14px;
    font-family: 'Rubik' ,sans-serif, display!important;
    font-weight: 400!important;
    text-transform: uppercase!important;
    background-color: #1b2d70
}

body #page-container .et_pb_section .et_pb_sticky .et_pb_button_0_tb_header {
    font-size: 14px!important
}

body #page-container .et_pb_section .et_pb_button_0_tb_header:after {
    font-size: 1.6em
}

body.et_button_custom_icon #page-container .et_pb_button_0_tb_header:after {
    font-size: 16px
}

.et_pb_button_0_tb_header {
    transition: font-size 300ms ease 0ms, line-height 300ms ease 0ms, padding 300ms ease 0ms
}

.et_pb_button_0_tb_header, .et_pb_button_0_tb_header:after {
    transition: all 300ms ease 0ms
}

.et_pb_sticky.et_pb_row_0_tb_header {
    background-image: initial;
    background-color: #ffffff;
    padding-top: 15px!important;
    padding-right: 30px!important;
    padding-bottom: 15px!important;
    padding-left: 30px!important;
    box-shadow: 0px 12px 18px -6px rgba(0, 0, 0, 0.15)
}

@media only screen and (min-width:981px) {
    .et_pb_image_0_tb_header {
        width: 55%
    }
}

@media only screen and (max-width:980px) {
    .et_pb_row_0_tb_header {
        background-image: initial;
        background-color: #ffffff;
        box-shadow: 0px 12px 18px -6px rgba(0, 0, 0, 0.15)
    }
    .et_pb_row_0_tb_header.et_pb_row {
        padding-top: 20px!important;
        padding-right: 20px!important;
        padding-bottom: 20px!important;
        padding-left: 20px!important;
        padding-top: 20px!important;
        padding-right: 20px!important;
        padding-bottom: 20px!important;
        padding-left: 20px!important
    }
    .et_pb_image_0_tb_header {
        width: 50%
    }
    .et_pb_menu_0_tb_header.et_pb_menu ul li a {
        font-size: 13px;
        color: #cf2379!important
    }
    .et_pb_menu_0_tb_header.et_pb_menu ul li.current-menu-item a {
        color: #09035f!important
    }
    body #page-container .et_pb_section .et_pb_button_0_tb_header {
        font-size: 10px!important;
        letter-spacing: 1px;
        background-image: initial
    }
    body #page-container .et_pb_section .et_pb_button_0_tb_header:after {
        display: inline-block;
        opacity: 0;
        font-size: 1.6em
    }
    body #page-container .et_pb_section .et_pb_button_0_tb_header:hover:after {
        opacity: 1
    }
    body.et_button_custom_icon #page-container .et_pb_button_0_tb_header:after {
        font-size: 10px
    }
}

@media only screen and (min-width:768px) and (max-width:980px) {
    .et_pb_column_2_tb_header {
        display: none!important
    }
}

@media only screen and (max-width:767px) {
    .et_pb_row_0_tb_header, body #page-container .et_pb_section .et_pb_button_0_tb_header {
        background-image: initial
    }
    .et_pb_row_0_tb_header.et_pb_row {
        padding-top: 25px!important;
        padding-right: 20px!important;
        padding-bottom: 20px!important;
        padding-left: 20px!important;
        padding-top: 25px!important;
        padding-right: 20px!important;
        padding-bottom: 20px!important;
        padding-left: 20px!important
    }
    .et_pb_image_0_tb_header {
        width: 60%
    }
    .et_pb_menu_0_tb_header.et_pb_menu ul li a {
        font-size: 11px;
        color: #cf2379!important;
        line-height: 1em
    }
    .et_pb_column_2_tb_header {
        display: none!important
    }
    body #page-container .et_pb_section .et_pb_button_0_tb_header:after {
        display: inline-block;
        opacity: 0
    }
    body #page-container .et_pb_section .et_pb_button_0_tb_header:hover:after {
        opacity: 1
    }
}

div.et_pb_section.et_pb_section_0_tb_footer {
    background-position: top right;
    background-image: url(../../uploads/2021/01/cyber-security-18.png), radial-gradient(circle at top right, #1b2d70 0%, #1b2d70 100%)!important
}

.et_pb_section_0_tb_footer {
    overflow-x: visible;
    overflow-y: visible;
    z-index: 10;
    position: relative
}

.et_pb_section_0_tb_footer.et_pb_section {
    padding-bottom: 0vw
}

.et_pb_row_0_tb_footer {
    background-color: #ffffff;
    border-radius: 10px 10px 10px 10px;
    overflow: hidden;
    box-shadow: 8px 20px 20px -8px #FFFFFF
}

.et_pb_row_0_tb_footer.et_pb_row {
    padding-top: 0px!important;
    padding-right: 0px!important;
    padding-bottom: 0px!important;
    padding-left: 0px!important;
    margin-top: -146px!important;
    margin-right: auto!important;
    margin-bottom: 42px!important;
    margin-left: auto!important;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px
}

.et_pb_text_0_tb_footer h2, .et_pb_text_3_tb_footer h2 {
    font-family: 'Rubik', sans-serif;
    font-weight: 900;
    font-size: 56px;
    line-height: 1.1em
}

.et_pb_blurb_0_tb_footer.et_pb_blurb .et_pb_module_header, .et_pb_blurb_0_tb_footer.et_pb_blurb .et_pb_module_header a {
    font-family: 'Rubik', sans-serif;
    font-weight: 900;
    font-size: 18px;
    color: #FFFFFF!important
}

.et_pb_blurb_0_tb_footer.et_pb_blurb {
    font-family: 'Overpass', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 800;
    font-size: 17px;
    color: #FFFFFF!important;
    background-color: #1b2d70;
    border-radius: 20px 20px 20px 20px;
    overflow: hidden;
    padding-top: 20px!important;
    padding-right: 15px!important;
    padding-bottom: 20px!important;
    padding-left: 15px!important
}

.et_pb_blurb_0_tb_footer:hover, .et_pb_social_media_follow_network_1_tb_footer:hover, .et_pb_social_media_follow_network_0_tb_footer:hover {
    transform: scaleX(1.05) scaleY(1.05)!important
}

.et_pb_social_media_follow_network_1_tb_footer, .et_pb_blurb_0_tb_footer, .et_pb_social_media_follow_network_0_tb_footer {
    transition: transform 300ms ease 0ms
}

.et_pb_blurb_0_tb_footer .et-pb-icon {
    font-size: 50px;
    color: #FFFFFF
}

.et_pb_blurb_3_tb_footer.et_pb_blurb .et_pb_module_header, .et_pb_blurb_3_tb_footer.et_pb_blurb .et_pb_module_header a, .et_pb_blurb_1_tb_footer.et_pb_blurb .et_pb_module_header, .et_pb_blurb_1_tb_footer.et_pb_blurb .et_pb_module_header a, .et_pb_blurb_2_tb_footer.et_pb_blurb .et_pb_module_header, .et_pb_blurb_2_tb_footer.et_pb_blurb .et_pb_module_header a {
    font-family: 'Rubik', sans-serif;
    font-weight: 900;
    font-size: 16px;
    line-height: 1.4em
}

.et_pb_blurb_1_tb_footer.et_pb_blurb p, .et_pb_blurb_3_tb_footer.et_pb_blurb p, .et_pb_blurb_2_tb_footer.et_pb_blurb p {
    font-family: 'Rubik', sans-serif;
    font-size: 14px;
    line-height: 1.8em
}

.et_pb_blurb_2_tb_footer.et_pb_blurb, .et_pb_blurb_1_tb_footer.et_pb_blurb {
    font-family: 'Overpass', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 300;
    line-height: 1.8em
}

.et_pb_blurb_1_tb_footer .et-pb-icon, .et_pb_blurb_3_tb_footer .et-pb-icon, .et_pb_blurb_2_tb_footer .et-pb-icon {
    font-size: 24px;
    color: #09035f
}

.et_pb_blurb_3_tb_footer.et_pb_blurb {
    font-family: 'Overpass', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 600;
    font-size: 15px;
    line-height: 1.8em
}

.et_pb_text_1_tb_footer h2 {
    font-family: 'Rubik', sans-serif;
    font-weight: 900;
    font-size: 56px;
    color: #FFFFFF!important;
    line-height: 1.1em
}

.et_pb_text_2_tb_footer.et_pb_text {
    color: #FFFFFF!important
}

.et_pb_text_2_tb_footer {
    line-height: 1.8em;
    font-family: 'Rubik', sans-serif;
    font-weight: 300;
    font-size: 17px;
    line-height: 1.8em
}

.et_pb_button_0_tb_footer_wrapper .et_pb_button_0_tb_footer, .et_pb_button_0_tb_footer_wrapper .et_pb_button_0_tb_footer:hover {
    border-radius: 100px;
    padding-top: 15px!important;
    padding-right: 40px!important;
    padding-bottom: 15px!important;
    padding-left: 40px!important
}

body #page-container .et_pb_section .et_pb_button_0_tb_footer {
    color: #ffffff!important;
    border-width: 0px!important;
    border-radius: 100px;
    letter-spacing: 1px;
    font-size: 14px;
    font-family: 'Overpass', Helvetica, Arial, Lucida, sans-serif!important;
    font-weight: 900!important;
    text-transform: uppercase!important;
    background-color: #efb820
}

body #page-container .et_pb_section .et_pb_button_0_tb_footer:before, body #page-container .et_pb_section .et_pb_button_0_tb_footer:after {
    display: none!important
}

.et_pb_button_0_tb_footer {
    transition: box-shadow 300ms ease 0ms
}

.et_pb_button_0_tb_footer:hover {
    box-shadow: 0px 10px 20px -10px rgba(248, 112, 96, 0.44)
}

.et_pb_button_0_tb_footer, .et_pb_button_0_tb_footer:after {
    transition: all 300ms ease 0ms
}

.et_pb_row_2_tb_footer, .et_pb_row_1_tb_footer {
    display: flex;
    align-items: center;
    justify-content: center
}

.et_pb_social_media_follow .et_pb_social_media_follow_network_0_tb_footer.et_pb_social_icon .icon:before, .et_pb_social_media_follow .et_pb_social_media_follow_network_1_tb_footer.et_pb_social_icon .icon:before {
    color: #09035f
}

.et_pb_social_media_follow .et_pb_social_media_follow_network_0_tb_footer .icon:before, .et_pb_social_media_follow .et_pb_social_media_follow_network_1_tb_footer .icon:before {
    font-size: 25px;
    line-height: 50px;
    height: 50px;
    width: 50px
}

.et_pb_social_media_follow .et_pb_social_media_follow_network_0_tb_footer .icon, .et_pb_social_media_follow .et_pb_social_media_follow_network_1_tb_footer .icon {
    height: 50px;
    width: 50px
}

.et_pb_text_3_tb_footer h3 {
    font-family: 'Rubik', sans-serif;
    font-weight: 600;
    font-size: 30px;
    color: #f59c00!important;
    line-height: 1.2em
}

.et_pb_text_3_tb_footer {
    margin-top: 0px!important;
    margin-bottom: 8px!important
}

.dsm_menu_0_tb_footer ul.dsm-menu li a {
    font-family: 'Rubik', sans-serif;
    font-weight: 600;
    font-size: 16px;
    line-height: 2em;
    transition: color 300ms ease 0ms;
    color: #FFFFFF
}

.dsm_menu_0_tb_footer ul.dsm-menu {
    padding-left: 0px
}

.dsm_menu_0_tb_footer .dsm-menu .menu-item-has-children .sub-menu {
    padding-left: 20px
}

.dsm_menu_0_tb_footer ul.dsm-menu li a:hover {
    color: #1e0000
}

.dsm_menu_0_tb_footer ul.dsm-menu li {
    color: #FFFFFF
}

.et_pb_image_0_tb_footer:hover {
    filter: sepia(100%);
    backface-visibility: hidden;
    transform: scaleX(1.1) scaleY(1.1)!important
}

html:not(.et_fb_edit_enabled) #et-fb-app .et_pb_image_0_tb_footer:hover:hover {
    filter: sepia(100%)
}

.et_pb_image_0_tb_footer {
    transition: transform 300ms ease 0ms, filter 300ms ease 0ms;
    text-align: left;
    margin-left: 0
}

.et_pb_image_1_tb_footer:hover, .et_pb_image_3_tb_footer:hover, .et_pb_image_6_tb_footer:hover, .et_pb_image_2_tb_footer:hover, .et_pb_image_5_tb_footer:hover, .et_pb_image_4_tb_footer:hover {
    transform: scaleX(1.1) scaleY(1.1)!important
}

.et_pb_image_1_tb_footer, .et_pb_image_3_tb_footer, .et_pb_image_6_tb_footer, .et_pb_image_2_tb_footer, .et_pb_image_4_tb_footer {
    transition: transform 300ms ease 0ms;
    text-align: left;
    margin-left: 0
}

.et_pb_image_5_tb_footer {
    transition: transform 300ms ease 0ms;
    text-align: center
}

.et_pb_row_3_tb_footer {
    background-color: #1e0000;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center
}

.et_pb_row_3_tb_footer.et_pb_row {
    padding-top: 30px!important;
    padding-bottom: 30px!important;
    margin-top: 70px!important;
    margin-right: auto!important;
    margin-left: auto!important;
    padding-top: 30px;
    padding-bottom: 30px
}

.et_pb_row_3_tb_footer, body #page-container .et-db #et-boc .et-l .et_pb_row_3_tb_footer.et_pb_row, body.et_pb_pagebuilder_layout.single #page-container #et-boc .et-l .et_pb_row_3_tb_footer.et_pb_row, body.et_pb_pagebuilder_layout.single.et_full_width_page #page-container #et-boc .et-l .et_pb_row_3_tb_footer.et_pb_row {
    width: 100%;
    max-width: none
}

.et_pb_text_4_tb_footer.et_pb_text {
    color: #ffffff!important
}

.et_pb_text_4_tb_footer {
    font-family: 'Rubik', sans-serif;
    font-weight: 500
}

.et_pb_column_0_tb_footer {
    padding-top: 60px;
    padding-right: 40px;
    padding-bottom: 60px;
    padding-left: 40px
}

.et_pb_column_1_tb_footer {
    background-size: contain;
    background-position: bottom left;
    background-image: url(http://u2red.online/wp-content/uploads/2021/01/cyber-security-010-1.png), radial-gradient(circle at top right, #1b2d70 0%, #1b2d70 100%);
    padding-top: 60px;
    padding-right: 40px;
    padding-bottom: 60px;
    padding-left: 20%
}

.et_pb_social_media_follow_network_0_tb_footer a.icon, .et_pb_social_media_follow_network_1_tb_footer a.icon {
    background-color: #FFFFFF!important
}

.et_pb_social_media_follow_network_0_tb_footer.et_pb_social_icon a.icon, .et_pb_social_media_follow_network_1_tb_footer.et_pb_social_icon a.icon {
    border-radius: 200px 200px 200px 200px
}

.et_pb_image_3_tb_footer.et_pb_module, .et_pb_image_2_tb_footer.et_pb_module, .et_pb_image_4_tb_footer.et_pb_module, .et_pb_image_1_tb_footer.et_pb_module, .et_pb_image_0_tb_footer.et_pb_module, .et_pb_image_6_tb_footer.et_pb_module {
    margin-left: auto!important;
    margin-right: auto!important
}

.et_pb_row_2_tb_footer.et_pb_row {
    padding-top: 0px!important;
    padding-bottom: 0px!important;
    margin-top: 10px!important;
    margin-bottom: 10px!important;
    margin-left: auto!important;
    margin-right: auto!important;
    padding-top: 0px;
    padding-bottom: 0px
}

@media only screen and (min-width:981px) {
    .et_pb_image_0_tb_footer {
        width: 85%
    }
    .et_pb_image_1_tb_footer {
        width: 90%
    }
    .et_pb_image_2_tb_footer, .et_pb_image_3_tb_footer, .et_pb_image_4_tb_footer {
        width: 50%
    }
    .et_pb_image_5_tb_footer {
        width: 65%
    }
    .et_pb_image_6_tb_footer {
        width: 100%
    }
}

@media only screen and (max-width:980px) {
    .et_pb_text_0_tb_footer h2, .et_pb_text_1_tb_footer h2, .et_pb_text_3_tb_footer h2 {
        font-size: 38px
    }
    .et_pb_text_3_tb_footer h3 {
        font-size: 24px
    }
    .et_pb_text_4_tb_footer {
        font-size: 11px
    }
    .et_pb_column_1_tb_footer {
        background-position: top left;
        background-image: url(http://zaib.sandbox.etdevs.com/divi/wp-content/uploads/sites/2/2019/06/cyber-security-11.png), radial-gradient(circle at top right, #09035f 0%, #09035f 100%);
        background-color: initial;
        padding-top: 80px;
        padding-left: 40px
    }
}

@media only screen and (max-width:767px) {
    .et_pb_text_0_tb_footer h2, .et_pb_text_1_tb_footer h2, .et_pb_text_3_tb_footer h2 {
        font-size: 26px
    }
    .et_pb_text_2_tb_footer {
        font-size: 14px
    }
    .et_pb_text_3_tb_footer h3 {
        font-family: 'Overpass', Helvetica, Arial, Lucida, sans-serif;
        font-weight: 700;
        font-size: 18px
    }
    .et_pb_image_0_tb_footer {
        width: 62%
    }
    .et_pb_image_1_tb_footer {
        width: 60%
    }
    .et_pb_image_2_tb_footer {
        width: 42%
    }
    .et_pb_image_3_tb_footer {
        width: 40%
    }
    .et_pb_image_4_tb_footer {
        width: 45%
    }
    .et_pb_image_5_tb_footer {
        width: 45%;
        max-width: 60%
    }
    .et_pb_image_6_tb_footer {
        width: 70%
    }
}

div.et_pb_section.et_pb_section_0 {
    background-image: radial-gradient(circle at top right, #09035f 0%, #09035f 100%)!important
}

.et_pb_section_0.et_pb_section {
    padding-top: 10vw
}

.et_pb_row_5, .et_pb_row_0, .et_pb_row_6 {
    z-index: 1!important;
    position: relative
}

.et_pb_text_0 h1 {
    font-family: 'Overpass', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 900;
    font-size: 75px
}

.et_pb_text_3, .et_pb_text_7, .et_pb_text_5, .et_pb_text_1 {
    line-height: 1.8em;
    font-family: 'Rubik',sans-serif;
    font-weight: 300;
    font-size: 17px;
    line-height: 1.8em
}

.et_pb_button_2_wrapper .et_pb_button_2, .et_pb_button_2_wrapper .et_pb_button_2:hover, .et_pb_button_0_wrapper .et_pb_button_0, .et_pb_button_0_wrapper .et_pb_button_0:hover, .et_pb_button_3_wrapper .et_pb_button_3, .et_pb_button_3_wrapper .et_pb_button_3:hover {
    padding-top: 20px!important;
    padding-right: 30px!important;
    padding-bottom: 20px!important;
    padding-left: 30px!important
}

body #page-container .et_pb_section .et_pb_button_2, body #page-container .et_pb_section .et_pb_button_0, body #page-container .et_pb_section .et_pb_button_3 {
    color: #1b2d70!important;
    border-width: 2px!important;
    border-color: #f59c00;
    border-radius: 100px;
    font-size: 14px;
    font-family: 'Rubik', sans-serif!important;
    font-weight: 700!important;
    text-transform: uppercase!important;
    background-color: #FFFFFF
}

body #page-container .et_pb_section .et_pb_button_1:before, body #page-container .et_pb_section .et_pb_button_1:after, body #page-container .et_pb_section .et_pb_button_2:before, body #page-container .et_pb_section .et_pb_button_2:after, body #page-container .et_pb_section .et_pb_button_3:before, body #page-container .et_pb_section .et_pb_button_3:after, body #page-container .et_pb_section .et_pb_button_0:before, body #page-container .et_pb_section .et_pb_button_0:after {
    display: none!important
}

.et_pb_button_0, .et_pb_button_2, .et_pb_button_3 {
    border-radius: 100px;
    box-shadow: 0px 20px 40px -10px rgba(248, 112, 96, 0.44);
    transition: box-shadow 300ms ease 0ms
}

.et_pb_button_0:hover, .et_pb_button_2:hover, .et_pb_button_3:hover {
    box-shadow: 0px 10px 20px -10px rgba(248, 112, 96, 0.44);
}

.et_pb_button_1, .et_pb_button_1:after, .et_pb_button_3, .et_pb_button_3:after, .et_pb_button_0, .et_pb_button_0:after, .et_pb_button_2, .et_pb_button_2:after {
    transition: all 300ms ease 0ms
}

.et_pb_image_0 {
    margin-top: -16vw!important;
    margin-right: -20vw!important;
    margin-bottom: -4vw!important;
    text-align: right;
    margin-right: 0
}

.et_pb_row_1, body #page-container .et-db #et-boc .et-l .et_pb_row_1.et_pb_row, body.et_pb_pagebuilder_layout.single #page-container #et-boc .et-l .et_pb_row_1.et_pb_row, body.et_pb_pagebuilder_layout.single.et_full_width_page #page-container #et-boc .et-l .et_pb_row_1.et_pb_row {
    width: 100%;
    max-width: none
}

.et_pb_image_1 {
    margin-top: -40vw!important;
    margin-bottom: -2px!important;
    width: 100%;
    max-width: 100%!important;
    text-align: left;
    margin-left: 0
}

.et_pb_image_1 .et_pb_image_wrap, .et_pb_image_1 img {
    width: 100%
}

.et_pb_section_1.et_pb_section {
    padding-bottom: 5px
}

.et_pb_row_2.et_pb_row {
    margin-top: -8vw!important
}

.et_pb_blurb_2.et_pb_blurb .et_pb_module_header, .et_pb_blurb_2.et_pb_blurb .et_pb_module_header a, .et_pb_blurb_1.et_pb_blurb .et_pb_module_header, .et_pb_blurb_1.et_pb_blurb .et_pb_module_header a, .et_pb_blurb_0.et_pb_blurb .et_pb_module_header, .et_pb_blurb_0.et_pb_blurb .et_pb_module_header a, .et_pb_blurb_3.et_pb_blurb .et_pb_module_header, .et_pb_blurb_3.et_pb_blurb .et_pb_module_header a, .et_pb_blurb_5.et_pb_blurb .et_pb_module_header, .et_pb_blurb_5.et_pb_blurb .et_pb_module_header a, .et_pb_blurb_4.et_pb_blurb .et_pb_module_header, .et_pb_blurb_4.et_pb_blurb .et_pb_module_header a {
    font-family: 'Overpass', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 900;
    line-height: 1.4em
}

.et_pb_blurb_5.et_pb_blurb p, .et_pb_blurb_2.et_pb_blurb p, .et_pb_blurb_1.et_pb_blurb p, .et_pb_blurb_0.et_pb_blurb p, .et_pb_blurb_4.et_pb_blurb p, .et_pb_blurb_3.et_pb_blurb p {
    line-height: 1.8em
}

.et_pb_blurb_3.et_pb_blurb, .et_pb_blurb_2.et_pb_blurb, .et_pb_blurb_1.et_pb_blurb, .et_pb_blurb_0.et_pb_blurb, .et_pb_blurb_5.et_pb_blurb, .et_pb_blurb_4.et_pb_blurb {
    font-family: 'Overpass', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 300;
    line-height: 1.8em
}

.et_pb_blurb_2 .et_pb_main_blurb_image .et_pb_image_wrap, .et_pb_blurb_4 .et_pb_main_blurb_image .et_pb_image_wrap, .et_pb_blurb_3 .et_pb_main_blurb_image .et_pb_image_wrap, .et_pb_blurb_0 .et_pb_main_blurb_image .et_pb_image_wrap, .et_pb_blurb_5 .et_pb_main_blurb_image .et_pb_image_wrap, .et_pb_blurb_1 .et_pb_main_blurb_image .et_pb_image_wrap {
    max-width: 50%
}

div.et_pb_section.et_pb_section_2 {
    background-size: contain;
    background-position: top left;
    background-image: url(http://u2red.online/wp-content/uploads/2021/01/cyber-security-12.png), radial-gradient(circle at center, #09035f 0%, #09035f 100%)!important
}

.et_pb_section_2 {
    overflow-x: hidden;
    overflow-y: hidden
}

.et_pb_section_2.et_pb_section {
    padding-top: 24vw;
    margin-top: -15px
}

.et_pb_section_2.section_has_divider.et_pb_bottom_divider .et_pb_bottom_inside_divider {
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIyMnZ3IiB2aWV3Qm94PSIwIDAgMTI4MCAxNDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGcgZmlsbD0iI2ZmZmZmZiI+PHBhdGggZD0iTTEyODAgMGwtMjYyLjEgMTE2LjI2YTczLjI5IDczLjI5IDAgMCAxLTM5LjA5IDZMMCAwdjE0MGgxMjgweiIvPjwvZz48L3N2Zz4=);
    background-size: 100% 22vw;
    bottom: 0;
    height: 22vw;
    z-index: 1
}

@keyframes et_pb_zoom_center_et_pb_image_2 {
    0% {
        transform: scaleX(1.235) scaleY(1.235)
    }
    100% {
        opacity: 1;
        transform: scaleX(1.3) scaleY(1.3)
    }
}

.et_pb_image_2.et_animated.transformAnim {
    animation-name: et_pb_zoom_center_et_pb_image_2;
    transform-origin: 100% 100%
}

.et_pb_image_2 {
    transform: scaleX(1.3) scaleY(1.3);
    transform-origin: 100% 100%;
    text-align: left;
    margin-left: 0
}

.et_pb_text_4 h2, .et_pb_text_6 h2, .et_pb_text_2 h2 {
    font-family: 'Rubik', sans-serif;
    font-weight: 900;
    font-size: 56px;
    text-transform: uppercase !important;
    line-height: 1.1em
}

.et_pb_text_2 h3 {
    font-family: 'Overpass', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 600;
    font-size: 30px;
    color: #cdd7d6!important;
    line-height: 1.2em
}

.et_pb_button_1_wrapper .et_pb_button_1, .et_pb_button_1_wrapper .et_pb_button_1:hover {
    padding-top: 12px!important;
    padding-right: 24px!important;
    padding-bottom: 12px!important;
    padding-left: 24px!important
}

body #page-container .et_pb_section .et_pb_button_1 {
    color: #FFFFFF!important;
    border-width: 2px!important;
    border-color: #FFFFFF;
    border-radius: 100px;
    font-size: 14px;
    font-family: 'Overpass', Helvetica, Arial, Lucida, sans-serif!important;
    font-weight: 900!important;
    text-transform: uppercase!important;
    background-color: rgba(0, 0, 0, 0)
}

.et_pb_button_1 {
    box-shadow: 0px 0px 0px -10px rgba(25, 114, 255, 0.4);
    transition: box-shadow 300ms ease 0ms
}

.et_pb_button_1:hover {
    box-shadow: 0px 10px 40px -10px rgba(25, 114, 255, 0.4)
}

.et_pb_divider_0 {
    padding-top: 30px;
    padding-bottom: 30px
}

.et_pb_divider_0:before {
    width: auto;
    top: 30px;
    right: 0px;
    left: 0px
}

.et_pb_section_3 {
    z-index: 5;
    position: relative
}

.et_pb_text_6 h3, .et_pb_text_4 h3 {
    font-family: 'Rubik', sans-serif;
    font-weight: 600;
    font-size: 30px;
    color: #f59c00!important;
    line-height: 1.2em
}

.et_pb_text_4 {
    margin-top: -11vw!important
}

div.et_pb_section.et_pb_section_4 {
    background-position: bottom center;
    background-image: url(http://u2red.online/wp-content/uploads/2021/01/cyber-security-03-1.png), radial-gradient(circle at top right, #09035f 0%, #09035f 100%)!important
}

.et_pb_section_4.et_pb_section {
    padding-top: 5vw;
    padding-bottom: 0vw;
    margin-top: 59px;
    margin-bottom: 220px
}

.et_pb_image_3 {
    margin-top: -5vw!important;
    margin-right: -10vw!important;
    text-align: right;
    margin-right: 0
}

.et_pb_column_4 {
    transform: translateX(0px) translateY(-94px)
}

.et_pb_column_5 {
    transform: translateX(0px) translateY(-188px)
}

@media only screen and (max-width:980px) {
    .et_pb_text_0 h1 {
        font-size: 54px
    }
    .et_pb_image_0, .et_pb_image_3 {
        margin-top: -2vw!important;
        margin-right: 0vw!important;
        margin-bottom: -24vw!important;
        max-width: 400px
    }
    @keyframes et_pb_zoom_center_et_pb_image_2 {
        0% {
            transform: scaleX(0.95) scaleY(0.95)
        }
        100% {
            opacity: 1;
            transform: scaleX(1) scaleY(1)
        }
    }
    .et_pb_image_2.et_animated.transformAnim {
        animation-name: et_pb_zoom_center_et_pb_image_2;
        transform-origin: 100% 100%
    }
    .et_pb_image_2 {
        transform: scaleX(1) scaleY(1);
        transform-origin: 100% 100%
    }
    .et_pb_text_2 h2, .et_pb_text_4 h2, .et_pb_text_6 h2 {
        font-size: 38px
    }
    .et_pb_text_2 h3, .et_pb_text_4 h3, .et_pb_text_6 h3 {
        font-size: 24px
    }
    .et_pb_column_4, .et_pb_column_5 {
        transform: translateX(0px) translateY(0px)
    }
}

@media only screen and (max-width:767px) {
    .et_pb_text_0 h1 {
        font-size: 32px
    }
    .et_pb_text_1, .et_pb_text_3, .et_pb_text_5, .et_pb_text_7 {
        font-size: 14px
    }
    @keyframes et_pb_zoom_center_et_pb_image_2 {
        0% {
            transform: scaleX(0.95) scaleY(0.95)
        }
        100% {
            opacity: 1;
            transform: scaleX(1) scaleY(1)
        }
    }
    .et_pb_image_2.et_animated.transformAnim {
        animation-name: et_pb_zoom_center_et_pb_image_2;
        transform-origin: 100% 100%
    }
    .et_pb_image_2 {
        transform: scaleX(1) scaleY(1);
        transform-origin: 100% 100%
    }
    .et_pb_text_2 h2, .et_pb_text_4 h2, .et_pb_text_6 h2 {
        font-size: 26px
    }
    .et_pb_text_2 h3, .et_pb_text_4 h3, .et_pb_text_6 h3 {
        font-family: 'Overpass', Helvetica, Arial, Lucida, sans-serif;
        font-weight: 700;
        font-size: 18px
    }
    .et_pb_column_4, .et_pb_column_5 {
        transform: translateX(0px) translateY(0px)
    }
}